<div class="mdc-card p-4">
    <div class="h-100 text-center">
        <span class="quota {% if quotaType.fetchQuotaInPercent() < 5 %}text-success{% elseif quotaType.fetchQuotaInPercent() < 10 %}text-warning{% else %}text-danger{% endif %}">
            {{ quotaType.fetchQuotaInPercent()|number_format(1,',','.') }} %
        </span>
        <p class="mb-1"><strong>{{ title }}</strong></p>
        <p>{{ subTitle }}</p>
    </div>
    <hr>
    <div class="h-100 text-center">
        <span class="fw-bold text-danger">{{ quotaType.getEmpty() }}</span> leerstehende{% if quotaType.getEmpty() == 1 %}s{% endif%} Objekt{% if quotaType.getEmpty() != 1 %}e{% endif %}<br>
        <span class="fw-bold text-success">{{ quotaType.getTotal() }}</span> Objekt{% if quotaType.getTotal() != 1 %}e{% endif%} insgesamt
    </div>
</div>
